<td>
    <head><title>Web Design & Programming</title></head>
    <center>
    <style>
        body {
            background-image: url("blk.jfif");
            background-attachment: fixed;
            width: 100vw;
            height: 100vh;
            align-items: center;
          justify-content: center;
          display: flex;
        }
        div {
          background-color: black;
          width: 60%;
          border: 15px solid lightgray;
          padding: 50px;
          
        }
        td{
            color : white;
            font-size: 25;
            padding-right: 30px;
        }

        @media only screen and (min-width: 600px) {
            body {
                overflow: hidden;
            }
        } 

        </style>
    </center>
    <body>
            <div>
                <table>
               <tr> 
                   <td><img src="TH.jpg" width = "250" height = "250"></td>             
                    <td>Name : Muhammad Zahran Agung Dewantoro <br>
                    NPM : 1906426922 <br>
                    University : Universitas Indonesia <br>
                    Hobbies : Video gaming, Watching movie, Listening music <br>
                    Personal Description : Hello my name is Zahran, i'm 18 years old. 
                    Currently i am a Computer Science student at Indonesia University.<br>
                    <p>
                    You can see my social media by clicking<br>
                        <a href="https://www.facebook.com/Zahrran"><img src="fb.png" width = "50" height = "50"></a>
                        <a href="https://www.instagram.com/zahrrrann/"><img src="ig.png" width = "50" height = "50"></a>
                    </p>
                </td></tr>
            </table>
        </div>    
    </body>
    >